.full-width-image-plugin {
    overflow: hidden;
    margin: 0 -@grid-gutter-width/2;

    @media (min-width: @screen-md-min) {
        margin: 0 -@grid-gutter-width;
    }

    img {
        width: 100%;
        height: auto;
    }
}
